<!DOCTYPE html>
<html lang="it">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>{% block title %}IMS{% endblock %}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    {% block stylesheets %}
        <script type="text/javascript">
            window.__PUBLIC_PATH__ = '{{ asset('assets/fonts') }}';
            var baseUrl = '{{ app.request.baseUrl }}';
        </script>
        {{ encore_entry_link_tags('app') }}
    {% endblock %}
    <link rel="apple-touch-icon" sizes="180x180" href="{{ asset('assets/images/apple-touch-icon.png') }}">
    <link rel="icon" type="image/png" sizes="32x32" href="{{ asset('assets/images/favicon-32x32.png') }}">
    <link rel="icon" type="image/png" sizes="16x16" href="{{ asset('assets/images/favicon-16x16.png') }}">
</head>

<body class="bg-light">
<section class="h-100">
    <div class="container h-100">
        <div class="row justify-content-sm-center h-100">
            <div class="col-xxl-4 col-xl-5 col-lg-5 col-md-7 col-sm-9">
                <div class="text-center my-5">


                    <img src="{{ asset('assets/images/apple-touch-icon.png') }}" alt="" width="72" height="72">


                </div>
                <div class="card shadow-lg">
                    <div class="card-body p-5">
                        <h1 class="fs-4 card-title fw-bold mb-4">Accedi per iniziare il tuo lavoro</h1>


                        {{ form_start(form) }}


                        {% if error %}
                            <div class="alert alert-danger" role="alert">
                                {{ error.messageKey|trans(error.messageData, 'security') }}
                            </div>
                        {% endif %}
                        <div class="mb-3">
                            <label class="mb-2 text-body-secondary" for="_username">Username</label>
                            {{ form_widget(form.username, {'full_name': '_username',
                                'attr': {'class': 'form-control'},
                                'value':last_username
                            }) }}
                        </div>
                        <div class="mb-3">
                            <label class="mb-2 text-body-secondary" for="_password">Password</label>
                            {{ form_widget(form.password, {'full_name': '_password',
                                'attr': {'class': 'form-control'}
                            }) }}
                        </div>


                        {{ form_rest(form) }}
                        <div class="mb-3 mt-4 text-center">
                            <button type="submit" class="btn btn-primary ms-auto">
                                Accedi
                            </button>
                        </div>
                        {{ form_end(form) }}


                    </div>
                </div>
                <div class="text-center mt-5 text-body-secondary">
                    Copyright &copy; 2017 – {{ "now"|date("Y") }}
                </div>
            </div>
        </div>
    </div>
</section>


{{ encore_entry_script_tags('app') }}

</body>
</html>